from django.shortcuts import render


def index(request):
    return render(request, 'booker/index.html')

def scanner(request, scanner_id):
    return render(request, 'booker/scanner.html', {
        'scanner_id': scanner_id
    })